$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.136.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.136.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '31BF032DFE68B61164399FB67F3F663133D5507D5BA231C6E7D057B92C6F63A4'
  checksumType = 'sha256'
  checksum64 = '31BF032DFE68B61164399FB67F3F663133D5507D5BA231C6E7D057B92C6F63A4'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.0.136-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
